/* CORES TIPO */
.container-table .box-table .frist > div:nth-of-type(5n),
.container-table .box-table .frist > div:nth-of-type(6n),
.container-table .box-table .frist > div:nth-of-type(7n){
	text-align: center;
}
.container-table .box-table .others #tipo{
	text-align: center;
}
.container-table .box-table .others #tipo .reclamacao{
	background: var(--reclamacao);
}
.container-table .box-table .others #tipo .denuncia{
	background: var(--denuncia);
}
.container-table .box-table .others #tipo .elogio{
	background: var(--elogio);
}
.container-table .box-table .others #tipo .sugestao{
	background: var(--sugestao);
}
.container-table .box-table .others #tipo .solicitacao{
	background: var(--solicitacao);
}
.container-table .box-table .others #status{
	text-align: center;
}
/* CORES STATUS */
.container-table .box-table .others #status .recebido{
	background: var(--status-recebido);
}
.container-table .box-table .others #status .analisado{
	background: var(--status-analise);
}
.container-table .box-table .others #status .separado{
	background: var(--status-busca);
}
.container-table .box-table .others #status .respondido{
	background: var(--status-envio);
}
.container-table .box-table .others #status .finalizado{
	background: var(--status-finalizado);
}
.container-table .box-table .others #status .cancelado{
	background: var(--status-cancelado);
}

/* DROPMENU ACAO */
.container-table .box-table .others .acao .btn-group .dropdown-menu > a:hover {
	background: var(--cor-laranja);
	color: white
}
.container-table .box-table .others .acao .btn-group .dropdown-menu a > span{
	margin-right: 1em;
}
.container-table .box-table .others .acao .cancelar{
	color: red;
}
.container-table .box-table .others .acao > .ver:hover{
	transition: opacity 0.2s ease-in;
	opacity: 1;
}
.container-table .box-table .others .acao > .cancelar:hover{
	transition: opacity 0.2s ease-in;
	opacity: 1;
}

/* SUB-OTHRES*/

.container-table .box-table .others .sub-others .mod{
	text-align: right;
	font-size: 0.9em;
    width: 100%;
    color: #aaa;
    margin-right: 1.1em;
}
.container-table .box-table .others .sub-others a{
	color: white !important;	
}


/* REMODAL */
.remodal form > select{
	margin: 3em 0;
	border: 1px solid #777777;
	padding: 10px;
}
